<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <performanceTable mcdaConcept="Filtered performance table">
    <alternativePerformances>
      <alternativeID>a1</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>17537.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>28.3</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>34.8</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>2.33</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>2.75</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a2</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>16973.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>29.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>34.9</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>2.66</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>2.5</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a3</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>18971.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>28.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>35.6</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>2.33</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>2.0</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a5</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>16966.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>30.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>37.7</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>2.33</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>3.25</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a6</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>18319.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>28.9</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>35.3</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>1.66</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>2.0</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a9</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>18342.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>30.7</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>37.2</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>2.33</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>3.0</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a11</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>17219.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>30.2</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>36.9</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>1.66</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>1.25</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a13</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>19800.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>29.4</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>34.7</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>2.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>1.75</real>
        </value>
      </performance>
    </alternativePerformances>
    <alternativePerformances>
      <alternativeID>a14</alternativeID>
      <performance>
        <criterionID>g1</criterionID>
        <value>
          <real>21334.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g2</criterionID>
        <value>
          <real>28.9</real>
        </value>
      </performance>
      <performance>
        <criterionID>g3</criterionID>
        <value>
          <real>36.7</real>
        </value>
      </performance>
      <performance>
        <criterionID>g4</criterionID>
        <value>
          <real>2.0</real>
        </value>
      </performance>
      <performance>
        <criterionID>g5</criterionID>
        <value>
          <real>2.25</real>
        </value>
      </performance>
    </alternativePerformances>
  </performanceTable>
</xmcda:XMCDA>

